label.required:after {
  position: absolute;
  margin-left: 2px;
  content: "*";
  color: #e3342f;
}
.header-profile-user {
  height: 45px;
  width: 45px;
}

.profile-icon-sec .profile-icon-div label img {
  opacity: 0.5;
}
.profile-icon-div label img:hover {
  opacity: 1;
}
.profile-icon-sec .active label img {
  opacity: 1;
}

[data-layout=horizontal] .menu-dropdown {
    position: absolute;
    min-width: 18rem;
}